PreprocessorDefinitions=
Techniques=Cartoon,DPX
TechniqueSorting=Cartoon,DPX

[Cartoon.fx]
EdgeSlope=0.487000
Power=0.444000

[DPX.fx]
Colorfulness=2.500000
Contrast=0.293000
RGB_C=0.360000,0.360000,0.340000
RGB_Curve=8.000000,8.000000,8.000000
Saturation=3.000000
Strength=0.178000

